.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0214a118-58f6-0cd3-1005-95f2ad86876f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f1456262-4019-b130-76a2-bfac2b420458 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-49625de2-323e-66f9-f49b-a382ae897a8f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d1ffe5e7-6af1-cc91-6749-50c44e56ff11 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d1ffe5e7-6af1-cc91-6749-50c44e56ff11) !important;
}
.lfr-layout-structure-item-cd0a38ef-c267-1fb9-bc56-05f93c7269e5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d9ae3473-7faa-5d34-8d02-f840362f3707 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d9ae3473-7faa-5d34-8d02-f840362f3707) !important;
}
.lfr-layout-structure-item-2f4c306a-098d-bc05-a19c-363b470c180d {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2f4c306a-098d-bc05-a19c-363b470c180d) !important;
}
.lfr-layout-structure-item-f2206f0f-17d5-3630-f2e7-d68d9b4b7416 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8628c576-ef3b-9b5b-4ec2-33ee7b89723c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bdde4231-5872-68a5-4cd3-db42c1c6c320 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-afd3b1ea-d517-530d-41f8-31f47c774584 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2e5b8817-17d3-6953-7d98-66490465c69d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2e5b8817-17d3-6953-7d98-66490465c69d) !important;
}
.lfr-layout-structure-item-045867bf-e409-24bc-14fe-e0ae9b0be98a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-979171fa-8b68-7c3f-0d8e-efda65c852c8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-979171fa-8b68-7c3f-0d8e-efda65c852c8) !important;
}
.lfr-layout-structure-item-cd0955b5-0288-eb68-2ed0-5c9dde8ecbe3 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a1756fcd-32e2-d99a-9658-3bbca219e0a1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1892dce7-fad3-3fbc-4fe1-2a07343e8796 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1892dce7-fad3-3fbc-4fe1-2a07343e8796) !important;
}
.lfr-layout-structure-item-b2bbab51-4fcd-7460-9e96-528d237b9da1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b2bbab51-4fcd-7460-9e96-528d237b9da1) !important;
}
.lfr-layout-structure-item-c9af7fe0-d076-456b-24e7-11463e4fda16 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c9af7fe0-d076-456b-24e7-11463e4fda16) !important;
}
.lfr-layout-structure-item-2567bf9a-333f-f240-02c4-fe9bd3915eb5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2567bf9a-333f-f240-02c4-fe9bd3915eb5) !important;
}
